[
  {
    "metadata": {
      "companyCode": "#"
    },
    "data": [
      {
        "code": "<NON>",
        "label": "-",
        "name": "-",
        "city": "-",
        "zipCode": "0",
        "deliveryOffice": "-",
        "agreementCode": "-",
        "nicCode": "-",
        "apeCode": "0",
        "urssafCode": "-",
        "firstExerciseMonth": 1,
        "firstPaidVacationMonth": 1
      }
    ]
  },
  {
    "metadata": {
      "companyCode": "COSM"
    },
    "data": [
      {
        "code": "SIEGE",
        "label": "Siège",
        "name": "COSMETYS SIEGE",
        "city": "Strasbourg",
        "zipCode": "67100",
        "deliveryOffice": "100",
        "agreementCode": "CCN 1555",
        "nicCode": "82734",
        "apeCode": "7010Z",
        "urssafCode": "U427",
        "firstExerciseMonth": 1,
        "firstPaidVacationMonth": 1
      },
      {
        "code": "PROD",
        "label": "Production",
        "name": "COSMETYS ATELIER",
        "city": "Strasbourg",
        "zipCode": "67100",
        "deliveryOffice": "000",
        "agreementCode": "CCN SYNTEC",
        "nicCode": "50723",
        "apeCode": "2042Z",
        "urssafCode": "U750",
        "firstExerciseMonth": 1,
        "firstPaidVacationMonth": 1
      }
    ]
  }
]